#include <kos.h>
#include <assert.h>

int main(int argc, char **argv) {
	
	void *blob;
	ssize_t length = fs_load("/cd/skunks.bin", &blob);
	assert(length > 0);

	/* Tell exec to replace us */
	arch_exec(blob, length);

	/* Shouldn't get here */

	return 0;
}
